// Запрет оружия на определенной карте или картах.
// Конфиг относится к конвару vip_users_weapon_restrict
// Тип запрета оружия:
// Оружия Карта/Карта или Карта
// Пример:
// awp de_dust/de_dust2/de_nuke (Запретить выдачу оружия на карте'ах через/')
// scout de_dust2 (Запретить выдачу оружия на карте'ах через/')
// ak47 (Запретить оружия на всех картах.)
// Подробнее: g3sg1			de_dust/de_dust2 (Оружия g3sg1 запретить на картах de_dust и de_dust2)

galil
ak47
scout
sg552
awp
g3sg1			de_dust/de_dust2
famas
m4a1
aug
sg550			de_dust/de_dust2
m3
xm1014
mac10
tmp
mp5navy
ump45
p90
m249
glock
usp
p228
deagle
elite
fiveseven
knife
hegrenade
flashbang
smokegrenade
c4